
Foreman - Bug #3015

Locations and organizations should be enabled automatically in tests

09/03/2013 07:55 AM - Dominic Cleal

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Organizations and Locations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The tests require taxnomies to be enabled in order to run successfully, so they should automatically set SETTINGS when running,

instead of needing the developer to enable them first (or keep them enabled).

Related issues:

Is duplicate of Foreman - Bug #11056: Unit test suite does not pass if oauth ... Closed 07/08/2015

History

#1 - 07/09/2015 07:35 AM - Dominic Cleal

- Is duplicate of Bug #11056: Unit test suite does not pass if oauth settings are set in settings.yaml added

#2 - 07/09/2015 07:35 AM - Dominic Cleal

- Status changed from New to Duplicate

Now fixed via #11056 with its custom test settings file.

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

https://projects.theforeman.org/issues/11056
http://www.tcpdf.org

